## sahara-plugin-spark 3.0.0~rc1

=== debian/changelog ===
sahara-plugin-spark (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 14:34:55 +0200

sahara-plugin-spark (3.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 17:18:39 +0200

sahara-plugin-spark (2.0.0~rc2-1) experimental; urgency=medium

  * Initial release. (Closes: #942383)

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Oct 2019 15:35:06 +0200
