## sahara-plugin-spark 3.0.0

=== debian/changelog ===
sahara-plugin-spark (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 18:23:43 +0200
