## sahara-plugin-spark 4.0.0~b1~git2020070716.a5fe7ca

=== debian/changelog ===
sahara-plugin-spark (4.0.0~b1~git2020070716.a5fe7ca-0ubuntu1) groovy; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get tarball from tarballs.opendev.org.
  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Jul 2020 16:20:21 -0400
