## sahara-plugin-spark 4.0.0~b3~git2020091409.0300afc

=== debian/changelog ===
sahara-plugin-spark (4.0.0~b3~git2020091409.0300afc-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 09:23:18 +0000
