## sahara-plugin-spark 4.0.0+git2021012713.31fc4cb

=== debian/changelog ===
sahara-plugin-spark (4.0.0+git2021012713.31fc4cb-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 28 Jan 2021 07:33:52 +0000

sahara-plugin-spark (4.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:51:27 -0400
