## sahara-plugin-spark 5.0.0~rc1

=== debian/changelog ===
sahara-plugin-spark (5.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 5.x series
  * New upstream release candidate for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 24 Mar 2021 14:37:03 +0000
