## sahara-plugin-spark 5.0.0+git2021061405.53aee26

=== debian/changelog ===
sahara-plugin-spark (5.0.0+git2021061405.53aee26-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:45 +0000
