## sahara-plugin-spark 6.0.0+git2021120910.4999d4c

=== debian/changelog ===
sahara-plugin-spark (6.0.0+git2021120910.4999d4c-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:31:11 -0500
