## sahara-plugin-spark 7.0.0+git2022060610.4999d4c

=== debian/changelog ===
sahara-plugin-spark (7.0.0+git2022060610.4999d4c-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 10:37:27 -0400
