## sahara-plugin-spark 7.0.0+git2022071416.4999d4c

=== debian/changelog ===
sahara-plugin-spark (7.0.0+git2022071416.4999d4c-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 16:39:07 -0400
