## sahara-plugin-spark 8.0.0

=== debian/changelog ===
sahara-plugin-spark (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:50:57 +0200

sahara-plugin-spark (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 09:43:08 +0200

sahara-plugin-spark (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:26:16 +0200

sahara-plugin-spark (7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2022 09:21:13 +0200

sahara-plugin-spark (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 21:02:54 +0100

sahara-plugin-spark (6.0.0-2) unstable; urgency=medium

  * Fixed missing python3-sahara (b-)d epoch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Oct 2021 09:18:40 +0200

sahara-plugin-spark (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * (build-)depends on python3-sahara >= 15.0.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 21:46:42 +0200

sahara-plugin-spark (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 16:57:54 +0200

sahara-plugin-spark (5.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 13:53:41 +0200

sahara-plugin-spark (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 18:06:03 +0200

sahara-plugin-spark (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when statisfied in Bullseye.
  * debhelper-compat 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 21:30:19 +0100
