## sahara-plugin-spark 8.0.0+git2023011011.c68cb5e9

=== debian/changelog ===
sahara-plugin-spark (8.0.0+git2023011011.c68cb5e9-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 11:08:27 -0500

sahara-plugin-spark (8.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 8.x series
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 15:59:58 -0400
