## sahara-plugin-spark 9.0.0~rc1+git2023030309.c68cb5e9

=== debian/changelog ===
sahara-plugin-spark (9.0.0~rc1+git2023030309.c68cb5e9-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:49:39 -0500
