## sahara-plugin-spark 10.0.0

=== debian/changelog ===
sahara-plugin-spark (10.0.0-2) unstable; urgency=medium

  * Add do-not-use-assertDictContainsSubset.patch (Closes: #1058544).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Dec 2023 10:25:04 +0100

sahara-plugin-spark (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 14:06:32 +0200

sahara-plugin-spark (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 12:49:24 +0200

sahara-plugin-spark (9.0.0-3) unstable; urgency=medium

  * Add extend-diff-ignore (Closes: #1045913).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 11:41:25 +0200

sahara-plugin-spark (9.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:05:17 +0200

sahara-plugin-spark (9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:52:33 +0100

sahara-plugin-spark (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed version of python3-sahara (build-)depends, statisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:41:41 +0100
